<div class="content">
  <div class="header">
    <a a routerLink="/dashboard">
      <img width="auto" src="/assets/img/logo.jpg" class="logo"/>
    </a>
    <ul class="navbar nav-pills sticky-top navbar-light bg-light bordered">
      <li>{{ 'app.header.bitbucketInfo' | translate }} <a target="_blank" href="https://bitbucket.org/MSerwanski/frontend-angular/">Angular-playground</a>.</li>
      <li><button (click)="switchLanguage()" class="btn btn-info"> {{ 'app.header.switchLanguage' | translate }}</button></li>
      <li [hidden]="authenticated()" class="font-weight-bold">
        <a routerLinkActive="active" routerLink="/login">
        {{ 'app.header.loginButton' | translate }}
        </a>
      </li>
      <li [hidden]="!authenticated()">
        <a routerLinkActive="active" routerLink="/xsrf_playground">
          {{ 'app.header.editButton' | translate }}
        </a>
      </li>
      <li [hidden]="!authenticated()"><a routerLinkActive="active" routerLink="/dashboard" (click)="logout()">
        {{ 'app.header.logoutButton' | translate }}
      </a></li>
    </ul>
  </div>

  <router-outlet></router-outlet>
</div>

